. _backports.sh
if [[ -n "$APT_BACKPORTS_REPO" ]]; then
    apt install -t $APT_BACKPORTS_REPO -yy git
fi
apt install -yy \
    irssi \
    lm-sensors \
    zip \
    htop \
    tree \
    tmux \
    zsh \
    fish \
    moreutils \
    neovim \
    pinentry-curses \
    pinentry-tty \
    pandoc \
    pandoc-citeproc
